Bug 877514 - F18 [beta TC9 x64] DVD offers 'install/upgrade' option - but upgrade functionality won't exist?
F18 [beta TC9 x64] DVD offers 'install/upgrade' option - but upgrade function...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-16 12:53 EST by Satish Balay
Modified: 2013-07-04 09:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 23:23:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Install menu options displayed (4.70 KB, image/png)
2012-11-16 12:53 EST, Satish Balay
no flags Details

  None (edit)
Description Satish Balay 2012-11-16 12:53:06 EST
Created attachment 646507 [details]
Install menu options displayed

Description of problem:

F18 DVD offers 'install/upgrade' option - but upgrade functionality won't exist [as its migrated to fedup - which won't be part of the dvd?

The mention of 'ugrade' in the installer is very misleading - as one would assume the dvd provides that functionality.

Version-Release number of selected component (if applicable):

Fedora-18-Beta-TC9-x86_64-DVD.iso

How reproducible:

always

Steps to Reproduce:
1. Boot DVD on a machine or VM
2.
3.
  
Actual results:

Offers 'install/upgrade' option.

Expected results:

No mention of 'upgrade' as the function doesn't exist [and from my limited understanding of the mailing list - it won't be offered by the dvd. perhaps I'm mistaken here].

Additional info:

Not to mention - the 'highlight' scheme is very confusing. Its not clear what the currently selected option is.
Comment 1 Bill Nottingham 2012-11-16 12:56:30 EST
That string comes from the lorax isolinux template. Not sure where in the process we could theoretically override it, or if we'd just need to patch lorax.
Comment 2 Tim Flink 2012-11-28 23:23:26 EST
This was fixed in lorax-18.22-4, closing

Note You need to log in before you can comment on or make changes to this bug.